.center-b{margin:0 auto;}
.float-right{float:right;}
.color-red,p.color-red{color:#900000;}
.strafe-right{margin-left:1%!important;}
.page-title{border-bottom: 2px solid #e8e8e8;}
.page-title h1{text-align:center;font-weight:700;font-size:2.2em;line-height:3em;padding:0;margin:0;}
.form-item.full{height:auto;margin-bottom:20px;position:relative;}
.form-item.full.narrow{margin:40px 5% 20px;}
.form-item.full h5{font-size:0.95em;}
.form-item.full p{line-height:1.4em;font-size:0.8em}
.form-item.full p.gray{color:#444444;}
.form-item.full hr{clear:both;;background:#e8e8e8;height:2px;padding:0;border:none;margin:40px 0;}
.edit-inventory .form-item.full hr{margin:20px 0;}
.form-item.full h2{text-align:center;font-weight:700;margin:0 0 40px;font-size:1.6em;}
.form-item.full .grey-box h2{margin:0 0 12px;}
.form-item.full h5 span{font-weight:400;text-transform:none;}
.form-item.full .grey-box h5 span{font-size:0.95em;}
.form-item.full input,.form-item.full textarea,.form-item.full select{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.form-item.full select{width:100%;height:28px;margin:10px 0;float:none;padding:0 1%;}
.form-item.full .submit_row{height:28px;}
.form-item.full select.with-qhelp{width:90%;}
.form-item input.doubled{margin:10px 0 0;}
.bg_grey{padding:1px 0 0;}
.company_inf.full{height:auto;}
.clearfix{display:block;}
.textarea{background: #f8f8f8;border: 1px solid #a4a4a4;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin: 10px 0; width: 100%;padding:6px;}
.nondealer-reg .textarea.emails{height:312px;}
.dealer-reg .textarea.emails{height:373px;}
.bordered_part{white-space: nowrap;}
.bordered_part .part{width:49%;display:inline-block;vertical-align:top;white-space: normal;}
.bordered_part .part.third{width:33%;}
.bordered_part .part.third-double{width:66%;}
.bordered_part .part.first{margin:0 2% 0 0;}
.bordered_part .part.first.borderright{width:50%;margin:0 1% 0 0;border-right:2px solid #e8e8e8;}
.bordered_part .part.first.borderright .inner{padding:0 2% 0 0;}
.bordered_part .part.first.third.borderright{width:33%;border-right:2px solid #e8e8e8;}
.bordered_part .part .for_select{float:none;}
.bordered_part .part .checkbox-div{padding:5px 0 0;}
.plan-box{float:left;width:49%;}
.plan-box.first{margin:0 2% 0 0;}
.plan-box p{margin:0 0 1em;font-size:0.9em;text-align:center;}
.plan-box p.note{}
.plan-box ul{margin:0 0 10px 20px;text-align:left;}
.plan-box ul li{margin:0;line-height:2em;}
.checkbox-div h5, .checkbox-div input{display:inline;margin:5px 10px 5px 0;}
.grey-box textarea{background:#fff;}
.grey-box .checkbox-div input{width:auto;float:left;}
.grey-box .checkbox-div{color:#444;clear:both;}
.grey-box .checkbox-div h5{text-transform:none;font-weight:400;}
.grey-box p{color:#444;}
.plan-box .checkbox-div{line-height:1.9em;cursor:pointer;text-align:center;}
.plan-box .checkbox-div label{float:none;font-size:1.6em;font-weight:700;display:inline;vertical-align:middle;text-transform:uppercase;}
.plan-box .checkbox-div input{float:none;width:auto;margin:0 2% 0 0;display:inline;vertical-align:text-bottom;}
.plan-box .price-big{color:#9bbc44;font-size:1.4em;line-height:1em;font-weight:700;text-align:center;margin:30px 0 25px;text-transform:uppercase;}
.plan-box .price-big span{font-size:0.9em;font-weight:400;}
.plan-box .price-big strong{font-size:2.6em}
.plan-box-inner{padding:4%;border:2px solid #e8e8e8;background:#f8f8f8;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.dealer-reg .plan-box-inner{min-height:605px;}
.company_inf.full div{width:49%}
.for_btn.common input {padding:8px 0;  width: 25%; margin: 10px 20px; text-align: center;display:inline-block;font-weight:700;text-transform:uppercase;cursor:pointer;font-size:0.9em;max-width:140px;}
.for_btn .white_btn{background: #fff none repeat scroll 0 0;border: 2px solid #a4a4a4;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.for_btn.common{margin: 0 auto; text-align: center; width: 90%;}
.labelled_fields h5{clear:both;float:left;width:18%;margin:10px 2% 0 0;line-height:24px;}
.labelled_fields input{width:58%;float:left;}
.labelled_fields em.prim{float:left;margin:10px 0 0 2%;width:15%;color:#444444;font-weight:600;font-style:normal;font-size:0.8em;line-height:24px;}
.form-item.full .oneline h5{float:left;margin:0 15px 10px 0;line-height:24px;}
.form-item.full .oneline input,.oneline .for_select{width:288px!important;float:left!important;margin:0 0 10px!important;}

.form-item.full .big-number{position:absolute;left:-20px;background:#ffd71a;top:30px;width:38px;height:38px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;font-size:1em;font-weight:700;text-align:center;line-height:38px;}
.pagging.full{float:none;width:auto;display:inline-block;margin:0 0 30px;}
.pagging.full ul li{display:inline-block;text-decoration:none!important;font-family: 'Arimo';line-height:30px;font-weight:700;margin:0 3px;padding:0;}
.pagging.full ul li a{display:inline-block;height:auto;line-height:30px;font-weight:700;cursor:pointer;padding:0 3px;}
.pagging.full ul li a:hover{text-decoration:underline;}
.pagging.full .pagging_btn{padding:0 10px;border:1px solid #a4a4a4;margin:0 10px;}
.pagging.full .pagging_btn:hover{text-decoration:none;line-height:28px;border:2px solid #ffb503;background:#ffd71a;padding:0 9px;}
.sort_pagging.wsearch .wrapper{padding:1% 0;}
.search-bar{float:left;width:70%;}
.search-bar input.submit_row{width:40%;max-width:340px;margin:0 20px 0 0;}
.search-bar .yellow_btn {width:100px; cursor: pointer; display: inline-block; font-weight: 700; margin: 10px 5px;text-align: center; text-transform: uppercase;height:28px;}
.sort.right {float:right;font-size: 0.9em;width:200px;margin:10px 0 0;}
.grey-small{color:#444444;font-size:0.8em;display:block;}
.grey-image-box{background:#f8f8f8;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:20px;margin:12px 0 10px;}
.grey-box{background:#f8f8f8;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:20px;margin:10px 0;}
.wb_button{background:#fff;line-height:28px;height:28px;border:1px solid #a4a4a4;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:0 6%;cursor:pointer;display:inline-block;font-size:0.85em;}
.grey-box .wb_button{font-size:0.9em;padding:0 4%;}
.form-item.full .grey-image-box p{text-align:left;margin:0 0 10px;line-height:1.8em;}
.form-item.full .grey-image-box img{width:120px;height:90px;float:left;}
.form-item.full .grey-image-box .img-desc{margin:0 0 0 140px;}

.file-box {text-align:center;}
.file-box h5{margin-right:20px;}
.file-box h5,.file-box input{display:inline-block}
.qhelp{float:right;width:28px;height:28px;color: #9bbc44;border:2px solid #9bbc44;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;text-align:center;line-height:28px;font-size:18px;margin:8px 0 0;cursor:help}

.for_btn a.yellow_btn{display:inline-block;padding:5px 25px;color:#000;font-weight:700;margin:0 10px;}

.item_price p span{font-size:0.7em;}

.price-green{display:inline-block;line-height:32px;font-size:2em;font-weight:700;color:#9bbc44;margin:0 40px 0 0;vertical-align:top;}
.contact-inf-row-full .label_name{width:20%;max-width:120px;}
.contact-inf-row-full .label_text{width:80%;}
.bg_grey.condition_report{border:0;}
.condition_report .contact-inf{float:none;width:100%;}
.condition_report .product_inf{width:64%;max-width: none;}
.condition_report .contact-inf .column{width:50%;min-width:280px;}
.product_about .form-item.full{margin-right:0;margin-left:0;}
.hr-small{margin:10px 0!important;}
.form-item.full .submit_row.inline{display:inline-block;width:auto;margin:10px 0 4px;}
.form-item.full .submit_row.inline.small{width:48px;}
.form-item.full .submit_row.inline.alsmall{width:70px;}
.form-item.full .submit_row.inline.medium{width:100px;}
.form-item.full .submit_row.inline.large{width:165px;}
.form-item.full .submit_row.inline.fixed-twothirds{width:66%;}
.form-item.full .submit_row.inline.fixed-twofourths{width:71%;}
.form-item.full .submit_row.strafe_left{width:89%;}
.form-item.full .submit_row.halfer{width:37%;}
.bordered_part .checkbox-div.inline{display:inline-block;font-size:0.9em;margin:10px 12px 4px 0;padding:0;}
.form-item.full h5.inline{display:inline-block;line-height:28px;}
.form-item.full label.inline{display:inline-block;margin:0 5px 0 0;font-size:0.9em;}
.form-item.full label.inline.fixed-tiny{width:6%;min-width:40px;}
.form-item.full h5.inline.fixed-small{width:142px;}
.form-item.full h5.inline.fixed-third{width:30%;}
.form-item.full h5.inline.fixed-fourth{width:25%;}
.form-item.full h5.inline.fixed-med{width:250px;}
.form-item.full h5.inline.fixed-smaller{width:100px;}

.bordered_part .part .checkbox-div.inline.fixed-small{width:78px;}
.bordered_part .part .checkbox-div.inline.fixed-med{width:104px;}
.for_btn.common input.dynamic{padding:8px 33px;width:auto;max-width:none;}
.product-gallery_wrapper{/*margin-right: 6%;*/margin-top: 2%;}
.product_post_date{font-size:0.750em;}
.content_item_adv{padding:4% 1% 0;}